./wip/py-aipy, Astronomical Interferometry in Python

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.1.0nb1, Package name: py27-aipy-2.1.0nb1, Maintainer: jihbed.research



Required to run:
[graphics/py-matplotlib] [math/py-numpy] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 2191b6f83d072ec11e3f11e45870fab0fb39199b
RMD160: ef6e1186bd6ccd216d8e822138dc5961ccce1e21
Filesize: 958.319 KB

Version history: (Expand)


CVS history: (Expand)


   2014-01-20 13:55:08 by Thomas Klausner | Files touched by this commit (1)
Log message:
Use versioned_dependencies.mk for ephem.
   2014-01-19 21:34:14 by Thomas Klausner | Files touched by this commit (6)
Log message:
Fix path to py-fits.
   2012-11-14 01:15:59 by othyro | Files touched by this commit (77)
Log message:
Fixed invalid CATEGORIES. Some of these also got DISTNAME modified and
minor formatting fixes.
   2012-10-06 19:13:24 by Aleksej Saushev | Files touched by this commit (44)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2012-04-08 21:09:41 by Thomas Klausner | Files touched by this commit (127)
Log message:
Remove python24 and all traces of it from pkgsrc.
Remove devel/py-ctypes (only needed by and supporting python24).
Remove PYTHON_VERSIONS_ACCEPTED and PYTHON_VERSIONS_INCOMPATIBLE
lines that just mirror defaults now.
Miscellaneous cleanup while editing all these files.
   2012-01-30 08:18:05 by ndb | Files touched by this commit (1)
Log message:
changed dependency.